[suggest] SDL_image update?

Bjarne Saltbaek arnebjarne72 at hotmail.com
Mon Dec 6 22:26:17 CET 2010


A suggestion

Update http://svn.rpmforge.net/svn/trunk/rpms/SDL_image/SDL_image.spec to 
1.2.10 ??

SDL_image is 1.2.5 but in the spec it depends on SDL 1.2.10 ??? :-D

( BuildRequires: SDL-devel >= 1.2.10 )

or is it just because the _image sub package does not follow the SDL main 
package???

Anywho - VLC 1.1.5 wants SDL_image 1.2.10.

Regards,
Bjarne
 




More information about the users mailing list